## libvideo-capture-v4l-perl 0.902

=== debian/changelog ===
libvideo-capture-v4l-perl (0.902-5build6) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:51:59 +0000

libvideo-capture-v4l-perl (0.902-5build5) noble; urgency=medium

  * No-change rebuild against v4l-utils t64.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Mar 2024 02:58:46 +0100

libvideo-capture-v4l-perl (0.902-5build4) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:03:32 +0100

libvideo-capture-v4l-perl (0.902-5build3) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:11:40 +0100

libvideo-capture-v4l-perl (0.902-5build2) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 16:48:26 +0100

libvideo-capture-v4l-perl (0.902-5build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:47:53 +0100

libvideo-capture-v4l-perl (0.902-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove trailing whitespace from debian/*.
  * Drop override_dh_compress.
    debhelper in compat level 12 doesn't compress examples anymore.
  * Set bindnow linker flag in debian/rules.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Drop compile_with_-fPIC.patch.
    Not needed anymore (-fPIC gets added), and overrides perl compiler flags
    which causes build failures on 32-bit architectures.
    (Closes: #974055)
  * Update years of packaging copyright.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Nov 2020 16:51:33 +0100

libvideo-capture-v4l-perl (0.902-4) unstable; urgency=medium

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.
  * debian/control: Change Architecture to linux-any and kfreebsd-any.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * Don't compress example scripts to keep them executable.
  * Build-depend on debhelper >= 9.20120312~ and bump debhelper
    compatibility to 9 in order to get the default hardening flags.
  * Apply wrap-and-sort.
  * Declare compliance with Debian Policy 3.9.6.
  * debian/copyright:
    + migrate pre-1.0 format to 1.0 using "cme fix dpkg-copyright"
    + Fix lintian warning copyright-refers-to-symlink-license.
    + Add missing wildcard to "Files: RTjpeg/codec/" header.
  * Declare package as autopkgtestable.
  * Fix issues found by DUCK in debian/copyright:
    + Replace videotext download URL by capture of the Wayback Machine.
    + Update Martin Buck's e-mail address.
    + Update Justin Schoeman's e-mail address.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

 -- Axel Beckert <abe@debian.org>  Tue, 23 Jun 2015 21:44:32 +0200

libvideo-capture-v4l-perl (0.902-3) unstable; urgency=low

  * Tweak patch v4l2.patch to stop using the now-removed
    linux/videodev.h (Closes: #621466)
  * Update Standards-Version (no changes)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 01 May 2011 17:16:13 +0100

libvideo-capture-v4l-perl (0.902-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Damyan Ivanov ]
  * add v4l2.patch, making the module use v4l1_open function from libv4l.
    Closes: #569091 -- Uses obsolete V4L1 API

  [ gregor herrmann ]
  * Convert to source format 3.0 (quilt).
  * Convert to debhelper 7.
  * Set Standards-Version to 3.8.4; drop version from perl build dependency.
  * Convert debian/copyright to DEP5 format.
  * Add DEP3 headers to patches.

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Mar 2010 18:00:32 +0100

libvideo-capture-v4l-perl (0.902-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.8.0; add debian/README.source to document
    quilt usage.
  * Refresh compile-failure.patch (parts of the patch are adopted upstreams).

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 Jul 2008 17:13:52 +0200

libvideo-capture-v4l-perl (0.901-4) unstable; urgency=low

  * debian/rules: touch Makefile in clean target after unpatching
    Makefile.PL to prevent it from being re-built; allows building twice
    in a row.
  * Refresh debian/rules in general.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Wed, 30 Apr 2008 22:35:27 +0200

libvideo-capture-v4l-perl (0.901-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/share/perl5 only if it exists.
  * Set Standards-Level to 3.7.3 (no changes needed).
  * Set debhelper compatibility level to 6.
  * debian/copyright:
    - add additional copyright holders and licenses
    - convert to new format

  [ Frank Lichtenheld ]

