=== debian/control ===
Source: libvideo-capture-v4l-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libv4l-dev,
               perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libvideo-capture-v4l-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libvideo-capture-v4l-perl.git
Homepage: https://metacpan.org/release/Video-Capture-V4l
Rules-Requires-Root: no

Package: libvideo-capture-v4l-perl
Architecture: kfreebsd-any linux-any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl interface to the Video4linux framegrabber interface
 This package contains Perl modules which interface to
 the Video4linux frame grabber.
 .
 The following Perl modules are included in this package:
 .
   * Video::Capture::V4l - Video4linux framegrabber interface
   * Video::Capture::VBI - Functions to manipulate vbi fields & lines
   * Video::Frequencies - Many, many frequency constants and lists
   * Video::RTjpeg - Real time, jpeg-like video compression
   * Video::XawTV - read, create and edit .xawtvrc files
