=== debian/watch ===
version=4
https://metacpan.org/release/Video-Capture-V4l   .*/Video-Capture-V4l-v?@ANY_VERSION@@ARCHIVE_EXT@$
